/*     31300 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__31300__ {max-width:500px; margin:0 auto; padding:5px; border:1px solid #ececec; background:#eee;}

.pm-slide_img__31300__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__31300__ a img {border:none;}
.pm-slide_img__31300__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__31300__ .item {position:relative;}
.pm-slide_img__31300__ .item img {vertical-align:top;}
.pm-slide_img__31300__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__31300__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__31300__ {overflow:hidden;}
.pm-slide_img__31300__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__31300__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__31300__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__31300__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__31300__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__31300__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__31300__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__31300__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__31300__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__31300__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__31300__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__31300__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__31300__ {margin:0 0 0 -5px;}
.pm-slide_thum__31300__ a {border:none; text-decoration:none;}
.pm-slide_thum__31300__ a img {border:none;}
#owl_thum__31300__:after {content:''; display:block; clear:both;}
.pm-slide_thum__31300__ .item {padding:5px 0 0 5px; box-sizing:border-box;}
.pm-slide_thum__31300__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__31300__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__31300__ .item a:hover,
.pm-slide_thum__31300__ .active a {opacity:1;}

.pm-slide_thum__31300__ .item {float:left; width:20%;}

.pm-slide_gallery__31300__.empty__31300__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__31300__ .item {width:20%;}
}
@media (min-width:1024px){
	.pm-slide_gallery__31300__ {padding:5px;}
	.pm-slide_thum__31300__ .item {width:20%;}

	.pm-slide_img__31300__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__31300__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__31300__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__31300__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__31300__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__31300__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__31300__ {margin-left:-5px;}
	.pm-slide_thum__31300__ .item {padding:5px 0 0 5px;}
}

.pm-slide_img__31300__.build_edit_mode .item {display:none;}
.pm-slide_img__31300__.build_edit_mode .item img {width:100%;}
.pm-slide_img__31300__.build_edit_mode .item:first-child {display:block;}

/*     31301 : 타이틀 텍스트      */
.title__31301__ {font-size:0}
.title__31301__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__31301__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__31301__.style_top p {padding-top:10px}
.title__31301__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__31301__.style_right p {padding-right:14px}
.title__31301__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__31301__.style_bottom p {padding-bottom:12px}
.title__31301__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__31301__.style_left p {padding-left:14px}
.title__31301__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__31301__.style_circle1 p {padding-left:18px}
.title__31301__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__31301__.style_circle2 p {padding-left:18px}
.title__31301__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__31301__ p {font-size:24px}
	.title__31301__.style_top p:before {width:24px}
	.title__31301__.style_right p:before {height:24px}
	.title__31301__.style_bottom p:before {width:24px}
	.title__31301__.style_left p:before {height:24px}
}

/*     31302 : 한줄 텍스트      */
.text__31302__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__31302__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__31302__ p {font-size:15px}
}

/*     31304 : 실선      */
.solid_line__31304__ {display:block;position:relative;width:100%;height:30px}
.solid_line__31304__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__31304__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__31304__ {height:20px}
}

/*     31305 : 타이틀 텍스트      */
.title__31305__ {font-size:0}
.title__31305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__31305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__31305__.style_top p {padding-top:10px}
.title__31305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__31305__.style_right p {padding-right:14px}
.title__31305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__31305__.style_bottom p {padding-bottom:12px}
.title__31305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__31305__.style_left p {padding-left:14px}
.title__31305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__31305__.style_circle1 p {padding-left:18px}
.title__31305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__31305__.style_circle2 p {padding-left:18px}
.title__31305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__31305__ p {font-size:20px}
	.title__31305__.style_top p:before {width:20px}
	.title__31305__.style_right p:before {height:20px}
	.title__31305__.style_bottom p:before {width:20px}
	.title__31305__.style_left p:before {height:20px}
}

/*     31306 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31306__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31306__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__31306__ ul li:first-child {margin-top:0}
.text_list__31306__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__31306__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__31306__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__31306__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31306__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31306__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31306__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31306__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31306__ ul li {font-size:13px}
}

/*     31307 : 실선      */
.solid_line__31307__ {display:block;position:relative;width:100%;height:30px}
.solid_line__31307__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__31307__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__31307__ {height:20px}
}

/*     31308 : 타이틀 텍스트      */
.title__31308__ {font-size:0}
.title__31308__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__31308__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__31308__.style_top p {padding-top:10px}
.title__31308__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__31308__.style_right p {padding-right:14px}
.title__31308__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__31308__.style_bottom p {padding-bottom:12px}
.title__31308__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__31308__.style_left p {padding-left:14px}
.title__31308__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__31308__.style_circle1 p {padding-left:18px}
.title__31308__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__31308__.style_circle2 p {padding-left:18px}
.title__31308__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__31308__ p {font-size:20px}
	.title__31308__.style_top p:before {width:20px}
	.title__31308__.style_right p:before {height:20px}
	.title__31308__.style_bottom p:before {width:20px}
	.title__31308__.style_left p:before {height:20px}
}

/*     31309 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__31309__ a {
	display:inline-block;margin:0;padding:5px 12px;
	border:1px solid #92ccff;border-radius:4px;background:#92ccff;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__31309__ a span {display:inline-block;position:relative}
.icon_button__31309__.style_line a {background:transparent;color:#92ccff}

.icon_button__31309__.a_left a span:before {
	content:'\e600';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__31309__.a_right a span:after {
	content:'\e600';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__31309__ a {font-size:13px}
}

/*     31312 : 실선      */
.solid_line__31312__ {display:block;position:relative;width:100%;height:30px}
.solid_line__31312__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__31312__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__31312__ {height:20px}
}

/*     31314 : 점선      */
.dashed_line__31314__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__31314__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__31314__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__31314__ {height:20px}
}

/*     31315 : 텍스트 박스      */
.img__31315__ {position:relative}
.img__31315__ * {box-sizing:border-box}
.img__31315__ a {display:block;max-width:100%;vertical-align:top}
.img__31315__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__31315__ a:hover:before {opacity:.0}
.img__31315__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#ffffff;table-layout:fixed}
.img__31315__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #777777;text-align:center;vertical-align:middle}
.img__31315__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__31315__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__31315__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__31315__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__31315__ .caption {min-height:80px}
	.img__31315__ .caption .caption_inner {padding:15px}
	.img__31315__ .caption .caption_inner > span {margin-top:2px}
	.img__31315__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__31315__ .caption .caption_inner > span.title {font-size:20px}
	.img__31315__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__31315__ .caption {min-height:120px}
	.img__31315__ .caption .caption_inner {padding:20px}
	.img__31315__ .caption .caption_inner > span.title {font-size:24px}
}

/*     31316 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31316__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31316__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__31316__ ul li:first-child {margin-top:0}
.text_list__31316__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__31316__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__31316__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__31316__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31316__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31316__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31316__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31316__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31316__ ul li {font-size:15px}
}

/*     31317 : 점선      */
.dashed_line__31317__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__31317__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__31317__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__31317__ {height:20px}
}

/*     31318 : 텍스트 박스      */
.img__31318__ {position:relative}
.img__31318__ * {box-sizing:border-box}
.img__31318__ a {display:block;max-width:100%;vertical-align:top}
.img__31318__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__31318__ a:hover:before {opacity:.0}
.img__31318__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#ffffff;table-layout:fixed}
.img__31318__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #777777;text-align:center;vertical-align:middle}
.img__31318__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__31318__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__31318__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__31318__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__31318__ .caption {min-height:80px}
	.img__31318__ .caption .caption_inner {padding:15px}
	.img__31318__ .caption .caption_inner > span {margin-top:2px}
	.img__31318__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__31318__ .caption .caption_inner > span.title {font-size:20px}
	.img__31318__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__31318__ .caption {min-height:120px}
	.img__31318__ .caption .caption_inner {padding:20px}
	.img__31318__ .caption .caption_inner > span.title {font-size:24px}
}

/*     31319 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31319__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31319__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__31319__ ul li:first-child {margin-top:0}
.text_list__31319__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__31319__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__31319__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__31319__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31319__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31319__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31319__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31319__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31319__ ul li {font-size:15px}
}

/*     31320 : 점선      */
.dashed_line__31320__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__31320__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__31320__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__31320__ {height:20px}
}

/*     31321 : 텍스트 박스      */
.img__31321__ {position:relative}
.img__31321__ * {box-sizing:border-box}
.img__31321__ a {display:block;max-width:100%;vertical-align:top}
.img__31321__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__31321__ a:hover:before {opacity:.0}
.img__31321__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#ffffff;table-layout:fixed}
.img__31321__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #777777;text-align:center;vertical-align:middle}
.img__31321__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__31321__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__31321__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__31321__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__31321__ .caption {min-height:80px}
	.img__31321__ .caption .caption_inner {padding:15px}
	.img__31321__ .caption .caption_inner > span {margin-top:2px}
	.img__31321__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__31321__ .caption .caption_inner > span.title {font-size:20px}
	.img__31321__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__31321__ .caption {min-height:120px}
	.img__31321__ .caption .caption_inner {padding:20px}
	.img__31321__ .caption .caption_inner > span.title {font-size:24px}
}

/*     31322 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31322__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31322__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__31322__ ul li:first-child {margin-top:0}
.text_list__31322__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__31322__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__31322__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__31322__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31322__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31322__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31322__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31322__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31322__ ul li {font-size:15px}
}

/*     31323 : 점선      */
.dashed_line__31323__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__31323__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__31323__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__31323__ {height:20px}
}

/*     31324 : 텍스트 박스      */
.img__31324__ {position:relative}
.img__31324__ * {box-sizing:border-box}
.img__31324__ a {display:block;max-width:100%;vertical-align:top}
.img__31324__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__31324__ a:hover:before {opacity:.0}
.img__31324__ .caption {box-sizing:border-box;display:table;width:100%;padding:10px;background:#ffffff;table-layout:fixed}
.img__31324__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:10px;border:1px solid #777777;text-align:center;vertical-align:middle}
.img__31324__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__31324__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__31324__ .caption .caption_inner > span.cont {display:none;font-size:14px}
.img__31324__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__31324__ .caption {min-height:80px}
	.img__31324__ .caption .caption_inner {padding:15px}
	.img__31324__ .caption .caption_inner > span {margin-top:2px}
	.img__31324__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__31324__ .caption .caption_inner > span.title {font-size:20px}
	.img__31324__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__31324__ .caption {min-height:120px}
	.img__31324__ .caption .caption_inner {padding:20px}
	.img__31324__ .caption .caption_inner > span.title {font-size:24px}
}

/*     31325 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__31325__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__31325__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__31325__ ul li:first-child {margin-top:0}
.text_list__31325__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__31325__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__31325__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__31325__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__31325__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__31325__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__31325__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__31325__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__31325__ ul li {font-size:15px}
}

